Auteur Sujet: Impossible de compiler Chouette2 v2.2.0  (Lu 1297 fois)

mtram

  • Utilisateur
  • *
  • Messages: 13
    • Voir le profil
Impossible de compiler Chouette2 v2.2.0
« le: avril 07, 2014, 04:48:44 pm »
Bonjour,

J’essaye de compiler la version 2.2.0 de Chouette2 en suivant la procédure décrite ici : https://github.com/afimb/chouette2/blob/V2.2.0/README.md en partant d’une installation Ubuntu vierge. Mais lors de l’étape pour créer la base de donnée (RAILS_ENV=production bundle exec rake db:create apartment:migrate), j’ai l’erreur suivante qui apparait :
Failed to load Warbler, make sure it’s installed.
rake aborted!
Don’t know how to build task ‘war’

J’ai essayé d’installer Warbler manuellement, mais rien n’y fait. Pourriez -vous  m’aider à résoudre mon problème afin de compiler le war?
Sinon, pourriez-vous mettre à disposition une version précompilée de Chouette2 en version 2.2.0, car le site ne propose que la version 2.1.0 ?

Merci d’avance.

mtram

  • Utilisateur
  • *
  • Messages: 13
    • Voir le profil
Re : Impossible de compiler Chouette2 v2.2.0
« Réponse #1 le: avril 09, 2014, 03:10:11 pm »
Finalement le souci venait de mon installation, et aucunement de Warbler.
Merci quand même.